<template>
  <div>

    <!-- Logo -->
    <img alt="App logo" src="@/assets/img/logo.png" id="_home-logo">

    <!-- Subtitle -->
    <i18n path="views.Home.subTitle1" tag="h1" class="text-center mt-6 pb-4">
      <!-- ref: {0} -->
      <span class="_font-vice-city-sans">{{ GLOBALS.__APP_NAME__ }}</span>
    </i18n>

    <!-- 'About' button -->
    <Button
      variant="primary"
      to="/about"
      class="mx-auto"
    >
      {{ $t('views.Home.aboutButton') }}
    </Button>

  </div>
</template>

<script>
export default {
  name: 'Home'
}
</script>

<style lang="scss">
#_home-logo {
  @apply mx-auto;
  @apply mt-4;
  width: 200px;
  height: auto;
}
</style>
